{
	"identifier": "ls-080-s51",
	"newIdentifier": "ls-080-s51-f71t",
	"clone": true,
	"cloneDefault": false,
	"name": "S-51 Eight-Coupled (F71T)",
	"tenderIdentifier": "lt-2102-f71",
	"positionTail": -5.05
}